.article-title{

    background-color: hsl(210, 71.3%, 36.9%);

    border-radius: 0px 25px 0px 0px;

    font-size: 20px !important;

    padding-top: 0px !important;

    height: 30px !important;

    font-weight: bold !important;
}

.card .card-action{
    padding-bottom: 0px;

    padding-top: 0px;

    height: 30px;

}

.card-action p{

    line-height: 0px;

}

.card_action{

    padding-top: 0px;
    padding-bottom: 0px;

}

.card-action p{

    font-style: italic;

}


.article_pic_preview{

    min-height: 300px;

}

.article-item:hover{

    background-color: aliceblue;

}

.all-news{

    margin-top: 20px;
    margin: auto;
    width:50%;

}

.tabs .tab a:focus,
.tabs .tab a:focus.active {
    background-color: aliceblue !important;
}

.card-action {

    display: flex;
    justify-content: space-between;

}

.card-action a {
    margin-top: auto;
    margin-bottom: auto;
    color: #39a1e3 !important;

}

.card-action a:hover{

    color: #39a1e3 !important;

}

.card .card-action {

    padding: 3px 24px !important;

}

.tabs a {

    color: black !important;

}

.tabs a:hover {

    color: black !important;

}